﻿
.lockmodal .modal-backdrop.in {
    opacity: 1;
}


.cookieclass {
    background-color: #515151;
    padding: 5px;
}

.help-block {
    color: #a94442;
    text-align: center;
}

.glyphicon-refresh-animate {
    -animation: spin .7s infinite linear;
    -webkit-animation: spin2 .7s infinite linear;
}

@-webkit-keyframes spin2 {
    from {
        -webkit-transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    from {
        transform: scale(1) rotate(0deg);
    }

    to {
        transform: scale(1) rotate(360deg);
    }
}

.cookieclass p {
    color: white;
    font-size: 12px;
    padding: 15px 15px 15px 15px;
    margin: 0px;
}

.cookielink {
    color: white;
    text-decoration: underline;
}

.landingPageContainer {
    background: url(/Images/LandingPageBGImage.jpg) no-repeat;
    background-size: cover;
    padding-top: 90px;
    padding-bottom: 40px;
    padding-left: 40px;
    padding-right: 40px;
}

    .landingPageContainer a {
        color: #84bd00;
        text-decoration: underline;
    }

.landingPage-register-box, .landingPage-login-box {
    background-color: white;
    opacity: 0.9;
    padding: 30px;
}

.ico {
    display: inline-block;
    float: left;
    width: 70px;
    height: 70px;
    margin-right: 10px;
    line-height: 32px;
    background-position: 0 0;
    background-repeat: no-repeat;
}

.ico1 {
    background-image: url("/Images/Icons/CarecoachIcon.png");
}

.ico2 {
    background-image: url("/Images/Icons/PesronalizedWebIcon.png");
}

.ico3 {
    background-image: url("/Images/Icons/ToolsIcon.png");
}

@media (min-width:768px) and (max-width: 991px) {
    .landingPage-register-box h3 {
        font-size: 14pt;
    }

    .landingPage-register-box .abbvie__btn-default {
        font-size: 11pt;
        margin-top: 38px;
    }

    .landingPage-login-box {
        margin-top: 15px;
    }

        .landingPage-login-box label {
            font-size: 12pt;
        }

        .landingPage-login-box .abbvie__btn-default {
            font-size: 11pt;
            margin-top: 38px;
        }
}

@media (max-width: 767px) {
    .landingPageContainer .nav-tabs {
        margin-left: 30px;
        margin-right: 30px;
    }

        .landingPageContainer .nav-tabs > li {
            width: 50%;
        }

            .landingPageContainer .nav-tabs > li > a {
                border: none;
                background-color: #ececec;
                opacity: 0.9;
                margin-right: 0px;
                text-decoration: none;
                border-radius: 0px;
            }

                .landingPageContainer .nav-tabs > li > a > h2 {
                    margin: 0px;
                    padding-left: 15px;
                }

            .landingPageContainer .nav-tabs > li.active > a {
                border: none;
                background-color: white;
            }

            .landingPageContainer .nav-tabs > li > a:hover {
                border: none;
                text-decoration: none;
            }

    .landingPageContainer #leftTab {
        margin-right: 5px;
    }

    .landingPageContainer #rightTab {
        margin-left: 5px;
    }

    .landingPageContainer {
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 10px;
    }

        .landingPageContainer .abbvie__btn-default-40 {
            width: 100%;
        }

        .landingPageContainer .abbvie__btn-default-80 {
            width: 100%;
        }

    .landingPage-login-box, .landingPage-register-box {
        padding-left: 15px;
        padding-right: 15px;
    }

    .landingPageContainer h1 {
        font-size: 16pt;
        line-height: 22pt;
    }

    .landingPageContainer h2 {
        font-size: 12pt;
        line-height: 22pt;
    }

    .landingPageContainer h3 {
        font-size: 12pt;
        line-height: 16pt;
    }

    .landingPageContainer h4, .landingPageContainer .h4 {
        font-size: 10pt;
        line-height: 16pt;
    }

    .landingPageIconList > span {
        float: left;
    }

    .landingPageIconList h3 {
        margin-left: 80px;
    }
}
